@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


:root {
    --color-01: #101739;  /*** COLOR PRINCIPAL ***/
    --color-02: #089abc;  /*** COLOR SECUNDARIO ***/
    --color-03: #070E46;  /*** COLOR TERCIARIO ***/
    --color-04: #001391;  /******** LINKS ********/
}

*{
  font-family: "Inter", sans-serif !important;
}


html{
    font-size: 14px;
    scroll-behavior: smooth;
}

section{
    scroll-margin-top: 50px !important;
}

/* VARIOS ==========================================
====================================================*/

.py-7{
    padding-top: 5.5rem;
    padding-bottom: 1rem;
}



.border-16px{
    border-radius: 16px;
}



.w-periodos{
    width: 100%;
}



.ratio-carrousel{
    aspect-ratio: 1 / 1;
}


.carousel-control-prev {
  left: -6%;
}

.carousel-control-next {
  right: -6%;
}


.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23004481'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}
.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23004481'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


.carousel-inner{
    width: 85%;
    margin: auto;
}




/* FUENTES ==========================================
====================================================*/

.text-small{
    font-size: 0.9rem;
}
.text-xsmall{
    font-size: 0.64rem;
}


.text-primary{
    color: var(--color-01) !important;
}
.text-secondary{
    color: var(--color-02) !important;
}
.text-tertiary{
    color: var(--color-03) !important;
}



/* BACKGROUNDS =====================================
====================================================*/

.bg-light{
    background: #F7F8F8 !important;
}

.bg-primary{
    background: var(--color-01) !important;
}
.bg-secondary{
    background: var(--color-02) !important;
}
.bg-tertiary{
    background: var(--color-03) !important;
}




/* BOTONES / LINK ==================================
====================================================*/

.nav-link{
    color: var(--color-01) !important;
}
.nav-link:hover{
    color: var(--color-02) !important;
}


.link-primary{
    color: var(--color-02) !important;
    text-decoration-color: color-mix(in srgb, var(--color-02) 75%, transparent) !important;
}
.link-primary:hover{
    color: color-mix(in srgb, var(--color-02) 75%, black) !important;
    text-decoration-color: color-mix(in srgb, var(--color-02) 90%, transparent) !important;
}




.btn-primary{
    will-change: background-position;
    background-size: 210% 100%;
    background-position: 99% center;
    background-repeat: no-repeat;
    transition: background-position 0.66667s cubic-bezier(0.24, 0.22, 0.31, 1.07);
    background-image: linear-gradient(100deg, #101739 50%, #089abc 50%);
    background-color: #089abc;
    color: #fff;
    border: thin solid #089abc;
}
.btn-primary:hover{
    background-position: 0px center;
    border: thin solid #101739;
}






@media (min-width: 768px){

    html{
        font-size: 15px;
    }



    .w-periodos{
        width: 32%;
        display: flex;
    }

    .ratio-carrousel{
        aspect-ratio: 16 / 9;
    }

    .carousel-inner{
        width: 90%;
    }
}



@media (min-width: 992px){


    .carousel-control-prev {
      left: -8%;
    }

    .carousel-control-next {
      right: -8%;
    }
}




@media (min-width: 1200px){

    .w-periodos{
        width: 19%;
    }

}

